@font-face {
    font-family: 'interstate_light_condregular';
    src: url('https://exclusivetirerebate.com/wp-content/themes/salient-child/fonts/interstate-lightcond-webfont.woff2') format('woff2'),
         url('https://exclusivetirerebate.com/wp-content/themes/salient-child/fonts/interstate-lightcond-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'interstateplus_condregular';
    src: url('https://exclusivetirerebate.com/wp-content/themes/salient-child/fonts/interstateplus-regularcond-webfont.woff2') format('woff2'),
         url('https://exclusivetirerebate.com/wp-content/themes/salient-child/fonts/interstateplus-regularcond-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Open Sans';
  font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (2500 - 300)));
  font-weight: 400;
  line-height: 1.2;
  font-family: 'Lato';
  color: #000000;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 800 !important;
  text-transform: uppercase;
  font-family: 'interstateplus_condregular';
}
h1.display-1 {
  font-size: 3.6em;
}
h2.display-2 {
  font-size: 2.2em;
}
.display-2 span {
    display: block;
    font-size: 1.6em;
}
h3.display-3 {
  font-size: 1.4em;
}
h4.display-4 {
  font-size: 1em;
}
sup {
  font-size: 0.5em;
  top: -0.5em;
}
ul {
  line-height: 1.6;
}
.btn {
   font-family: 'Open Sans';
    font-weight: 600;
    font-size: .9em;    
   padding: 0.5rem 1.2rem;
    text-transform: uppercase;
}
.btn-secondary {
    color: #fff;
    background-color: #273240;
    border-color: #ffffff;
}
.btn-secondary:hover {
  background-color: #0c1119;
  color: #ffffff;
 -webkit-box-shadow: 0 0 9 0 rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 9px 0px rgb(255 255 255);
}
hr.hrStyleLight {
    border-bottom: 2px solid #ffffff;
    opacity: .8;
}
hr.hrStyleDark {
    border-bottom: 2px solid #273240;
    opacity: .8;
}

/***Top Bar***/
.navbar-custom {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: rgba(0, 0, 0, 0.7);
}

/***Service Promo Section***/
header.head {
    padding-top: calc(6rem + 55px);
    padding-bottom: 4rem;
    border-bottom: 10px #0a0e13 solid;
     background-attachment: fixed;
}

/***Contest Section***/
#one:after, #two:after, #three:after {
    content: '';
    position: absolute;
    color: rgba(41, 53, 68, 0.1);
    top: 25px;
    left: -30px;
    font-size: 7rem;
    line-height: 0rem;
    z-index: -1;
    font-weight: 900;
}
#one:after {
    content: '1';
}
#two:after {
    content: '2';
}
#three:after {
    content: '3';
}
.col-complete{
    background-color: #273240;
    border-radius: 25px;
    padding: 1.4rem 2rem 0.5em;
}
.terms{
    font-size: 12px;
}
/***Contact Us Section***/
section#contact {
    border-top: 10px #0a0e13 solid;
    background: repeating-linear-gradient(180deg, #0000008c, rgb(41 53 68 / 85%) 100%), url(https://exclusivetirerebate.com/wp-content/uploads/2021/11/winterdigital_2021q4-contact-bg.jpg);
    background-attachment: fixed;
}

.contactTile {
  background-color: #273240;
  margin-left: 15px;
  margin-right: 15px;
  width: 22%;
  cursor: pointer;
  -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  border-radius: 25px;
}
.contactTile:hover {
  background-color: #0c1119;
  -webkit-animation: bounce 1s;
  animation: bounce 1s;
    color: #ffffff;
    -webkit-box-shadow: 0 0 9 0 rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 9px 0px rgb(255 255 255);
}


 
/* Extra large devices (large desktops, 1200px and down) */
@media (max-width: 1200px) {  
    .cust-xl-justify-content-center{
        justify-content: center;
    }
}

/* Large devices (desktops, 992px and down) */
@media (max-width: 992px) { 
    .cust-l-justify-content-center{
        justify-content: center!important;
    }
    .cust-l-text-align-center{
        text-align: center!important;
    }
   .image-max-width {
        max-width: 225px!important;
    }
    #one:after, #two:after, #three:after {
       display: none;
    }
    .manufacturer-logo{
        margin-top: 2rem!important;
    }
    .contactTile {
        width: 28%;
    }
}

/* Medium devices (tablets, 768px and down) The navbar toggle appears at this breakpoint */
@media (max-width: 768px) {  
     .contactTile {
        width: 90%;
    }
    .manufacturer-tire {
        max-width: 350px;
        display: block;
        margin: auto;
    }
}

/* Small devices (landscape phones, 576px and down) */
@media (max-width: 576px) {  
    h1.display-1 {
        font-size: 3em;
    }
    .display-2 span {
        display: block;
        font-size: 1.2em;
    }
}
@media (max-width: 576px) {
     .manufacturer-tire {
        width: 100%;
    }
}
 
